package com.tanpu.community.service;

import com.tanpu.community.dao.entity.user.UserInfoEntity;
import com.tanpu.community.dao.mapper.user.UserInfoMapper;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;
import java.util.List;

@Service
public class UserInfoService {

    @Resource
    private UserInfoMapper userInfoMapper;


    public UserInfoEntity selectById(String userId) {
        return userInfoMapper.selectById(userId);
    }

    public List<UserInfoEntity> selectByIds(List<String> ids) {
        return userInfoMapper.selectBatchIds(ids);
    }
}
